// Jason Brillante "Damdoshi"
// Hanged Bunny Studio 2014-2015
//
// Sewer Glue

#include		"Intro.hpp"

void			hbs::Intro::Reset(void)
{
  step = 0;
  bunny = 1.5 * sg->GetScreenHeight();
  warping = false;
}

